<?php
/**
* @package phpBB3 UMIL - Unified MOD Install File
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTION'						=> 'الفعل',
	'ADVANCED'						=> 'متقدم',
	'AUTH_CACHE_PURGE'				=> 'تحديث الكاش',

	'CACHE_PURGE'					=> 'تحديث الكاش الخاص بالساحات',
	'CONFIGURE'						=> 'الاعدادات',
	'CONFIG_ADD'					=> 'اضافة متغير اعداد جديد %s',
	'CONFIG_ALREADY_EXISTS'			=> 'خطأ : متغير الاعداد %s معرف سابقا',
	'CONFIG_NOT_EXIST'				=> 'خطأ: متغير الاعداد %s غير موجود',
	'CONFIG_REMOVE'					=> 'الغاء متغيرات الاعداد %s',
	'CONFIG_UPDATE'					=> 'تحديث متغير الاعداد %s',

	'DISPLAY_RESULTS'				=> 'عرض النتائج بالكامل',
	'DISPLAY_RESULTS_EXPLAIN'		=> 'اختر نعم ليتم عرض جميع الخطوات و النتائج اثناء القيام بالعملية',

	'خطا_NOTICE'					=> 'هناك خطأ او اكثر اثناء القيام بالعملية.  فضلاً قم بتنزيل <a href="%s">هذا الملف</a> بالاخطاء و اسئل مبرمج الهاك عن المساعدة',

	'FAIL'							=> 'فشل',
	'FOUNDERS_ONLY'					=> 'يجب عليك ان تكون مدير المنتدى لتتمكن من دخول هذه الصفحة',

	'GROUP_NOT_EXIST'				=> 'المجموعة غير موجودة',

	'IGNORE'						=> 'اهمال',
	'IMAGESET_CACHE_PURGE'			=> 'تحديث حزمة الصور %s ',
	'INSTALL'						=> 'تنصيب',
	'INSTALL_MOD'					=> 'تنصيب %s',
	'INSTALL_MOD_CONFIRM'			=> 'هل انت جاهز لتثبيت %s?',

	'MODULE_ADD'					=> 'اضافة %1$s موديل: %2$s',
	'MODULE_NOT_EXIST'				=> 'خطا: الموديل غير موجود',
	'MODULE_REMOVE'					=> 'حدف %1$s موديل: %2$s',

	'NONE'							=> 'بدون',

	'PERMISSIONS_WARNING'			=> 'New permission settings have been added.  Be sure to check your permission settings and see that they are as you would like them.',
	'PERMISSION_ADD'				=> 'اضافة خيار صلاحية جديد: %s',
	'PERMISSION_ALREADY_EXISTS'		=> 'خطا: خيار الصلاحية %s موجود سابقاً',
	'PERMISSION_NOT_EXIST'			=> 'خطا: خيار الصلاحية %s غير موجود',
	'PERMISSION_REMOVE'				=> 'الغاء خيار الصلاحيه %s',
	'PERMISSION_SET_GROUP'			=> 'ضبط خيار الصلاحية  %s للمجموعه',
	'PERMISSION_SET_ROLE'			=> 'Setting permissions for the %s role.',
	'PERMISSION_UNSET_GROUP'		=> 'Unsetting permissions for the %s group.',
	'PERMISSION_UNSET_ROLE'			=> 'Unsetting permissions for the %s role.',

	'ROLE_NOT_EXIST'				=> 'Role does not exist',

	'SUCCESS'						=> 'نجاح',

	'TABLE_ADD'						=> 'اضافة جدول جديد للقاعدة %s',
	'TABLE_ALREADY_EXISTS'			=> 'خطا : الجدول %s موجود سابقاً',
	'TABLE_COLUMN_ADD'				=> 'اضافة صف جديد %2$s في جدول %1$s',
	'TABLE_COLUMN_ALREADY_EXISTS'	=> 'خطا: الصف %2$s موجود مسبقاً في الجدول %1$s.',
	'TABLE_COLUMN_NOT_EXIST'		=> 'خطا: الصف %2$s غير موجود في الجدول %1$s.',
	'TABLE_COLUMN_REMOVE'			=> 'الغاء الصف %2$s من الجدول %1$s',
	'TABLE_COLUMN_UPDATE'			=> 'تم تحديث الصف %2$s من الجدول %1$s',
	'TABLE_KEY_ADD'					=> 'Adding a key named %2$s to table %1$s',
	'TABLE_KEY_ALREADY_EXIST'		=> 'خطا: The index %2$s already exists on table %1$s.',
	'TABLE_KEY_NOT_EXIST'			=> 'خطا: The index %2$s does not exist on table %1$s.',
	'TABLE_KEY_REMOVE'				=> 'Removing a key named %2$s from table %1$s',
	'TABLE_NOT_EXIST'				=> 'خطا: جداول قاعدة البيانات %s غير موجوده',
	'TABLE_REMOVE'					=> 'الغاء جداول قاعدة البيانات: %s',
	'TEMPLATE_CACHE_PURGE'			=> 'تحديث القوالب %s',
	'THEME_CACHE_PURGE'				=> 'تحديث الثيم %s',

	'UNINSTALL'						=> 'الغاء التثبيت',
	'UNINSTALL_MOD'					=> 'الغاء تثبيت %s',
	'UNINSTALL_MOD_CONFIRM'			=> 'هل انت جاهز لعملية الغاء التثبيت %s?  جميع المعلومات سيتم حذفها',
	'UNKNOWN'						=> 'غير معروف',
	'UPDATE_MOD'					=> 'تحديث وضع الاختبار',
	'UPDATE_MOD_CONFIRM'			=> 'هل انت متأكد من تحديث %s?',
	'UPDATE_UMIL'					=> 'الرجاء تثبيت النسخه الاخيره من UMIL من : <a href="%1$s">%1$s</a>',

	'VERSIONS'						=> 'نسخة الهاك : <strong>%1$s</strong><br />النسخة الحالية: <strong>%2$s</strong>',
	'VERSION_SELECT'				=> 'اختر الاصدار',
	'VERSION_SELECT_EXPLAIN'		=> 'لا تغيرها من مهمل الا اذا طلب منك ذلك !',
));

?>